/* Base CSS */
@font-face {
    font-family: ;
    src: url('../fonts/');

}
.alignleft {
    float: left;
    margin-right: 15px;
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px;
}
a:focus { outline: 0 solid }
img {
    max-width: 100%;
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
}
body {
    font-size: 16px;
    background-image: url('../img/bg.png');
    background-size: normal;
    background-position: center top;
    background-repeat : no-repeat;
    background-color: #000;
    color : #000;
}
a:hover { text-decoration: none }
/*=========================================
                Header-top-area-css
==========================================*/
.header-right {
    text-align: right;
}

.header-top-area {
    padding-top: 0px;
}
.header-top {
    background-image: url('../img/bg-header.png');
    background-size: normal;
    background-position: center top;
    background-repeat : no-repeat;
    height : 124px;
}


.header-cs {
    height : 56px;
}

.top-cs {
    background-image: url('../img/contact.png');
    background-size: cover;
    background-position: center center;
    background-repeat : no-repeat;
    height : 54px;
    padding-top : 10px;
}

.cs1, .cs2, .cs3 {float: left; font-size : 25px; width : 320px; border: 0px solid #fff; padding-left : 80px; }
.cs1 a, .cs2 a, .cs3 a {color : #fff;}


.top-chat {
    border : 0px solid; 
    float : right;	
}
.top-chat img { height : 50px;}


.logo img {
    margin-top : 20px;
    width : 400px;
}
input[type="name"] {
    width: 25%;
    padding: 6px;
    text-align: center;
    border: 1px solid;
}
input[type="password"] {
    width: 25%;
    padding: 6px;
    text-align: center;
    border: 1px solid;
}
input[type="submit"] {
    width: 20%;
    padding: 6px;
    display: inline-block;
    color: #000;
    font-weight: 700;
    font-size: 18px;
    border: 0px solid transparent;

    background: rgba(197,245,102,1);
    background: -moz-linear-gradient(top, rgba(197,245,102,1) 0%, rgba(141,197,51,1) 51%, rgba(83,157,51,1) 71%, rgba(5,105,52,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(197,245,102,1)), color-stop(51%, rgba(141,197,51,1)), color-stop(71%, rgba(83,157,51,1)), color-stop(100%, rgba(5,105,52,1)));
    background: -webkit-linear-gradient(top, rgba(197,245,102,1) 0%, rgba(141,197,51,1) 51%, rgba(83,157,51,1) 71%, rgba(5,105,52,1) 100%);
    background: -o-linear-gradient(top, rgba(197,245,102,1) 0%, rgba(141,197,51,1) 51%, rgba(83,157,51,1) 71%, rgba(5,105,52,1) 100%);
    background: -ms-linear-gradient(top, rgba(197,245,102,1) 0%, rgba(141,197,51,1) 51%, rgba(83,157,51,1) 71%, rgba(5,105,52,1) 100%);
    background: linear-gradient(to bottom, rgba(197,245,102,1) 0%, rgba(141,197,51,1) 51%, rgba(83,157,51,1) 71%, rgba(5,105,52,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5f566', endColorstr='#056934', GradientType=0 );

}
input[type="text1"] {
    width: 20%;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    padding: 6px;
    border: 0px solid transparent;
    color: #fff;
    cursor: pointer;

    background: rgba(238,0,0,1);
    background: -moz-linear-gradient(top, rgba(238,0,0,1) 0%, rgba(211,0,0,1) 49%, rgba(180,0,0,1) 71%, rgba(156,0,0,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238,0,0,1)), color-stop(49%, rgba(211,0,0,1)), color-stop(71%, rgba(180,0,0,1)), color-stop(100%, rgba(156,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(238,0,0,1) 0%, rgba(211,0,0,1) 49%, rgba(180,0,0,1) 71%, rgba(156,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(238,0,0,1) 0%, rgba(211,0,0,1) 49%, rgba(180,0,0,1) 71%, rgba(156,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(238,0,0,1) 0%, rgba(211,0,0,1) 49%, rgba(180,0,0,1) 71%, rgba(156,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(238,0,0,1) 0%, rgba(211,0,0,1) 49%, rgba(180,0,0,1) 71%, rgba(156,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee0000', endColorstr='#9c0000', GradientType=0 );

}

.single-contact {
    width: 24%;
    display: inline-block;
    font-size: 14px;
    background-size: cover;
    background-position: center;
    height: 33px;
    text-align: center;
    padding-top: 7px;
    font-weight: 700;
}

.single-contact a {
    color: #fff;
    padding-left: 0px;
}
.single-contact.contact-bg-1 {
    background-image: url(../img/24-service.png);

}
.single-contact.contact-bg-2 {
    background-image: url(../img/wa.png);

}
.single-contact.contact-bg-3 {
    background-image: url(../img/line.png);

}
.single-contact.contact-bg-4 {

}

.top-contact {
    padding-top: 15px;
}

/* -- Main-menu-area-css -- */

.menu ul {
    background-image: url('../img/bg-menu.png');
    background-size: cover;
    background-position: center;
    height: 49px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.menu ul li {
    display: inline-block;
}

.menu ul li a {
    color: #111;
    padding: 15px 45px;
    text-transform: capitalize;
    display: block;
    font-size: 16px;
    font-weight : bold;
    background-image: url('../img/bg-menu-spacer.png');
    background-size: auto;
    background-position: right;
    background-repeat : no-repeat;
}

.menu ul li a:hover {
    color: #fff;
    transition: .3s;
}

/* -- Running-text-area-css  -- */
.running-text{
    background-color: #adedaa;
    background-image: url('../img/bg-running.png');
    background-size: cover;
    background-position: center;
    height: 47px;
    padding : 0 75px;
}
marquee {
    color: #fff;
    width: 100%;
    padding-top : 10px;
}


.cs-support {
    background-color: #86c683;
    background-image: url('../img/bg-support.png');
    background-size: cover;
    background-position: center;
    height: 423px;
}

.wa, .line, .wechat {
    font-size : 30px;
    color : #fff;
    padding-left : 90px;
}
.wa {	padding-top : 130px;}
.line {	padding-top : 35px;}
.wechat {	padding-top : 35px;}
.livechat {	margin-left: 0px; padding-top : 20px;}


.container {padding-left:0; padding-right : 0;}
.slider-area .col-md-8 {padding-right : 0;margin-left : -15px;} 
.slider-area .col-md-4 {padding-left : 15px;}    


.slider img {
    width : 780px;
}


.mini-slide {
    background-image: url(../img/PERMAINAN.png);
    background-size: cover;
    background-position: center;
    height: 305px;
    padding-top: 48px;
}
.single-mini-slide img {
    height: 225px;
}
.single-mini-slide {
    padding-right: 5px;
    padding-left: 4px;
}
.mini-slider-area {
    padding-top: 6px;
    padding-bottom: 10px;
}
.bank{
    background-image: url(../img/jadwal-bank.png);
    background-size: cover;
    background-position: center;
    height: 383px;
    padding-top: 70px;
}
.single-text {
    color: #fff;
    padding-left: 135px;
    font-size: 14px;
}

.single-text p {
    margin: 0;
    padding: 0;
}
.single-text span {
    width: 115px;
    display: inline-block;
}
.single-text.text-2 {
    padding-top: 15px;
}

.single-text.text-3 {
    padding-top: 25px;
}

.single-text.text-4 {
    padding-top: 40px;
}

.single-text.text-5 {
    padding-top: 30px;
}
.content-1 {
    color: #fff;
    width: 32.9%;
    display: inline-block;
    text-align: center;
    padding-top: 6px;
}
.content-1:hover {
    color: #DACD74;
}
.single-deposit {
    text-align: center;
    background-size: cover;
    background-position: center;
    color: #fff;
    height: 177px;
    font-size: 16px;
    line-height: 37px;
    margin-top: 5px;
    width: 33%;
    display: inline-block;
}
.deposit-bg-1{
    background-image: url(../img/depo-bg-1.png);
}
.deposit-bg-2{
    background-image: url(../img/depo-bg-2.png);
}
.deposit-bg-3{
    background-image: url(../img/depo-bg-3.png);
}
.single-deposit span {
    padding: 0 30px;
}
.col-md-4.nn {
    padding-left: 0;
    padding-right: 5px;
}
.col-md-4.nnnn {
    padding-right: 10px;
}
.deposit-area{
    padding-bottom: 8px;
}
.col-md-12.mmm {
    padding-right: 10px;
}

.content-area{
    padding: 20px 10px;
}

.testimonial p {text-align : center;}
.testimonial h4 {text-align : center;}

.welldlmobi {
    background-image: -webkit-linear-gradient(top,rgba(0, 0, 0, 0.5) 0,rgba(0, 0, 0, 0.5) 100%);
    background-image: -o-linear-gradient(top,#000000 0,#000000 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(0, 0, 0, 0.5) ),to(rgba(0, 0, 0, 0.5) ));
    background-image: linear-gradient(to bottom,rgba(0, 0, 0, 0.5) 0,rgba(0, 0, 0, 0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#fff5f5f5', GradientType=0);
    background-repeat: repeat-x;
    border-color: #6f6f6f;
    -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.05), 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 3px rgba(0,0,0,.05), 0 1px 0 rgba(255,255,255,.1);
    border-color: rgba(255, 255, 255, 0.4);
    border-style: solid;
    border-radius: 15px;
    margin-bottom: 15px;
    border-width: 2px;
    padding : 20px 0;
}

a.mobilebtn {
    display: inline-block;
    margin-bottom: 5px;
    padding: 4px 10px;
    border: 1px solid #01669e;
    color: #e0e0e0 !important;
    background: #144d6a;
    background: -moz-linear-gradient(top, #144d6a 0%,#001927 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#144d6a), color-stop(100%,#001927 ));
    background: -webkit-linear-gradient(top, #144d6a 0%,#001927 100%);
    background: -o-linear-gradient(top, #144d6a 0%,#001927 100%);
    background: -ms-linear-gradient(top, #144d6a 0%,#001927 100%);
    background: linear-gradient(to bottom, #144d6a 0%,#001927 100%);
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.9);
    cursor: pointer;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin: 15% auto;
}


.games img {padding : 10px 0;}

/*==========off-canvas-menu============*/
.off-canvas-menu li a:hover {
    color: #E6DE80;
}
.off-canvas-menu {
    position: fixed;
    left: -300px;
    top: 0;
    z-index: 99;
    background: #237e33;
    width: 300px;
    padding: 40px;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition:.3s;
}

.off-canvas-menu.show-off-canvas-menu{
    left: 0;
    opacity: 1;
    visibility: visible;
}
.menu-close {
    position: absolute;
    right: 0;
    top: 0;
    padding: 20px;
    color: #fff;
    cursor: pointer;
}
.menu-logo {
    margin-bottom: 40px;
}
.off-canvas-menu a {
    color: #fff;
}
.off-canvas-menu ul {
    font-size: 120%;
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 2.3;
}
.off-canvas-menu a:hover {
    opacity: .5;
}


.menu-trigger {
    color: #FFF;
    font-size: 18px;
    padding: 11px 0 5px;
    display: inline-block;
    cursor: pointer;
}

.off-canvas-menu-shade {
    background: #073B4C;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 98;
    opacity: .7;
    opacity: 0;
    visibility: hidden;
    transition:.3s;
}

.off-canvas-menu-shade.active {
    opacity: .7;
    visibility:visible;
}
.menu-trigger {
    display: none;
    float: right;
}

#scrollUp{
    height: 38px;
    width: 38px;
    background: url(../img/top.png) no-repeat;
    bottom: 50px;
    right: 20px;
    text-indent: -999999px;
    background-size: cover;
    background-position: center;
}

.main {padding : 30px;}
.main h1{font-size : 25px; text-align : center;}
.main h2{font-size : 20px;}
.main h3{font-size : 18px;}
.main p{font-size : 14px;}

.footer {}
.footer h2 {font-size : 20px; text-align : center;margin-top :40px;}
.footer h3 {font-size : 17px; text-align : center;}
.footer p {font-size : 14px;}


.promo p, .promo li {text-align: left}
.promo {max-width: 900px; margin : 0 auto; text-align : center;}

/* modal style */

.modal-active {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: auto;
}

.modal-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
}

.modal-layer {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: transparent;
    z-index: 9998;
}

.modal {
    display: flex;
    position: relative;
    width: 90%;
    max-width: 90%;
    max-height: 90%;
    z-index: 9999;
}

.modal-youtube {
    width: 640px;
    height: 360px;
}

.modal-close {
    position: absolute;
    right: 0px;
    top: 0px;
    border: 1px solid #37833C;
    border-radius: 99px;
    color : #98C947;
}

.modal-close-btn {
    position: absolute;
    background-color: transparent;
    line-height: 0;
    padding: 13px;
    cursor: pointer;
    display : none;
}

.modal-content {
    width: 100%;
    background-color: transparent;
    overflow-x: hidden;
    overflow-y: auto;
}

/* demo-style */

html,
body {
    height: 110%; /* make scrollbar */
}

button::-moz-focus-inner {
    padding: 0;
    border: 0 none;
}

.demo-modal {
    max-width: 800px;
}

.demo-modal-content {
    padding: 0px;
}
*{padding: 0px;margin: 0px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;font-family: Time New Roman;}
.wrapper{width: 990px !important;margin: 0 auto;position: relative;}

.content #header{border: 1px solid white;border-radius: 5px 5px 0 0;color:white;font-size:20px;padding:10px;margin-top:10px;background:none repeat scroll 0 0 rgba(0,0,0,0.4);border-bottom: 1px #999999 solid;}
.content #body{border: 1px solid white;border-radius: 0 0 5px 5px;color:white;border-top:none;padding:10px;min-height:150px;margin-bottom:10px;background:none repeat scroll 0 0 rgba(0,0,0, 0.4);}
.content #body p{padding-top: 10px; line-height: 17px; }
.content #body h3{font-size: 22px;font-weight: bold;padding-top: 17px;padding-bottom: 12px;}

.content #body input[name="userid"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
.content #body input[name="Password"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
.content #body input[name="VerifyPassword"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
.content #body input[name="ContactNumber"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
.content #body input[name="Email"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
.content #body input[name="FullName"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
.content #body input[name="memAccountName"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
.content #body input[name="memAccountNumber"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
.content #body input[name="ref"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
.content #body input[name="checkc"]{width: 106px;height: 23px;font-family: arial;font-size: 10px;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
.content #body input[name="btnLogin"]{float: left;width: 117px;height: 31px;background: url(../../images/button.png) center no-repeat;color: black;border: none;font-family: calibri;font-size: 16px;font-weight: bold;margin: 0px 0px;text-transform: uppercase;}

